tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From William Brogden <wbrog...@bga.com>
Subject Re: 3.1 Installation Problems etc.
Date Tue, 17 Oct 2000 00:11:19 GMT


"Stanley, Jim" wrote:
> 
> Hello,
> 
> I'm a new subscriber to the list, working with a client that's doing some
> programming for us.  We've been a JRun shop, so we're getting used to
> Tomcat.
> 
> We're having installation problems with the latest version 3.1: trying to
> start tomcat gives a "HttpConnectionHandler not found" error message.  I
> went through the archives and there was something about using JDK1.2.2
> instead of 1.2 - but we're already using 1.2.2 and getting this problem as
> well.  I've checked classpaths 'till I'm blue in the face and nothing seems
> to help.  This is on NT4, SP6;  we are testing the app on both this platform
> and AIX.
> 

I got that error due to an older JAR file being on the classpath
and being picked up before the Tomcat Jar - took me days to find it.

-- 
WBB - wbrogden@bga.com  Chief Scientist, LANWrights, Inc.
Java Programmer Certification information and mock exam
at  http://www.lanw.com/java/javacert/

Mime
View raw message